%Related works

@inproceedings{raftAlg,
	author = {Ongaro, Diego and Ousterhout, John},
	title = {In Search of an Understandable Consensus Algorithm},
	booktitle = {Proceedings of the 2014 USENIX Conference on USENIX Annual Technical Conference},
	series = {USENIX ATC'14},
	year = {2014},
	isbn = {978-1-931971-10-2},
	location = {Philadelphia, PA},
	pages = {305--320},
	numpages = {16},
	acmid = {2643666},
	publisher = {USENIX Association},
	address = {Berkeley, CA, USA},
} 


@article{DL_lite,
author = {Konev, Boris and Lutz, Carsten and Ozaki, Ana and Wolter, Frank},
year = {2017},
month = {09},
pages = {},
title = {Exact Learning of Lightweight Description Logic Ontologies},
volume = {18},
journal = {Journal of Machine Learning Research}
}

@inproceedings{DBLP:conf/icml/FrazierP93,
  author={Michael Frazier and Leonard Pitt},
  title={Learning From Entailment: An Application to Propositional Horn Sentences},
  year={1993},
  cdate={725846400000},
  pages={120-127},
  url={https://doi.org/10.1016/b978-1-55860-307-3.50022-8},
  booktitle={ICML},
  crossref={conf/icml/1993}
}

@article{DBLP:journals/ml/AngluinFP92,
  author    = {Dana Angluin and
               Michael Frazier and
               Leonard Pitt},
  title     = {Learning Conjunctions of Horn Clauses},
  journal   = {Mach. Learn.},
  volume    = {9},
  pages     = {147--164},
  year      = {1992}
}

@inproceedings{duarte2018exactlearner,
  title={ExactLearner: A Tool for Exact Learning of epsilon L Ontologies},
  author={Duarte, Ricardo and Konev, Boris and Ozaki, Ana and others},
  booktitle={Sixteenth International Conference on Principles of Knowledge Representation and Reasoning},
  pages={409--413},
  year={2018}
}

 @InProceedings{pmlr-v80-weiss18a, title = {Extracting Automata from Recurrent Neural Networks Using Queries and Counterexamples}, author = {Weiss, Gail and Goldberg, Yoav and Yahav, Eran}, booktitle = {Proceedings of the 35th International Conference on Machine Learning}, pages = {5247--5256}, year = {2018}, editor = {Dy, Jennifer and Krause, Andreas}, volume = {80}, series = {Proceedings of Machine Learning Research}, month = {10--15 Jul}, publisher = {PMLR}, pdf = {http://proceedings.mlr.press/v80/weiss18a/weiss18a.pdf}, url = { http://proceedings.mlr.press/v80/weiss18a.html } } 
 
 @article{ANGLUIN198787,
title = {Learning regular sets from queries and counterexamples},
journal = {Information and Computation},
volume = {75},
number = {2},
pages = {87-106},
year = {1987},
issn = {0890-5401},
doi = {https://doi.org/10.1016/0890-5401(87)90052-6},
url = {https://www.sciencedirect.com/science/article/pii/0890540187900526},
author = {Dana Angluin},
}

@Inbook{Ozaki2020,
author="Ozaki, Ana",
editor="Manna, Marco
and Pieris, Andreas",
title="On the Complexity of Learning Description Logic Ontologies",
bookTitle="Reasoning Web. Declarative Artificial Intelligence: 16th International Summer School 2020, Oslo, Norway, June 24--26, 2020, Tutorial Lectures",
year="2020",
publisher="Springer International Publishing",
address="Cham",
pages="36--52",
isbn="978-3-030-60067-9",
doi="10.1007/978-3-030-60067-9_2",
url="https://doi.org/10.1007/978-3-030-60067-9_2"
}
